# Icon Display (Component)

Renders an icon, that's it. It doesn't care about the value that's saved.

This can be useful for long pieces of content, or binary, where it isn't relevant to see any part of
the value.

## Usage

```html
<display-icon icon-name="subject" />
```

## Props
| Prop        | Description                | Default   |
|-------------|----------------------------|-----------|
| `icon-name` | Name of the icon to render | `subject` |

## Events
n/a

## Slots
n/a

## CSS Variables
n/a
